@charset "UTF-8";
/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*font-size*/
/* label 1 main */
/*font-color*/
/* label 1 main */
/*font-weight*/
/*background*/
/*======================
    Navigation Default
========================*/
.navigation {
  background: transparent;
  padding-left: 0;
  padding-right: 0;
}

.navigation .level1 > .navigation-title > a,
.navigation .level0 > .navigation-title > a {
  font-size: 20px;
  color: #1A1A1A;
  font-weight: 500;
  font-family: 'Trade Gothic Light';
}

.navigation .level1 > .navigation-title > a:hover,
.navigation .level0 > .navigation-title > a:hover {
  color: #F16023;
  text-decoration: none;
}

/*======================
    One web Navigation
========================*/
.header-desktop-view .row.column-splitter > div {
  position: static;
}

.header-desktop-view .ow-navigation {
  position: static;
  padding-left: 0;
  padding-right: 0;
}

.header-desktop-view .ow-navigation ul li.level1,
.header-desktop-view .ow-navigation ul li.level0 {
  display: inline-block;
  vertical-align: top;
}

.header-desktop-view .ow-navigation ul li.level1 > .navigation-title > a,
.header-desktop-view .ow-navigation ul li.level0 > .navigation-title > a {
  display: block;
  font-size: 20px;
  color: #1A1A1A;
  font-weight: 500;
  line-height: 1.3;
}

@media only screen and (max-width: 991px) {
  .header-desktop-view .ow-navigation ul li.level1 > .navigation-title > a,
  .header-desktop-view .ow-navigation ul li.level0 > .navigation-title > a {
    font-size: 15px;
    font-weight: 400;
  }
}

@media only screen and (max-width: 767px) {
  .header-desktop-view .ow-navigation ul li.level1 > .navigation-title > a,
  .header-desktop-view .ow-navigation ul li.level0 > .navigation-title > a {
    font-size: 12px;
  }
}

@media only screen and (max-width: 479px) {
  .header-desktop-view .ow-navigation ul li.level1 > .navigation-title > a,
  .header-desktop-view .ow-navigation ul li.level0 > .navigation-title > a {
    font-size: 12px;
  }
}

.header-desktop-view .ow-navigation ul li.level1:hover > .navigation-title > a,
.header-desktop-view .ow-navigation ul li.level0:hover > .navigation-title > a {
  color: #F16023;
}

.header-desktop-view .ow-navigation nav > ul:after {
  display: block;
  content: "";
  clear: both;
}

/* ============================================
    Brand Navigation Desktop
===============================================*/
.header-desktop-view .brands-navigation.link-list {
  border: none;
  padding-top: 0;
  padding-bottom: 0;
  background: #fff;
}

.header-desktop-view .brands-navigation.link-list > .component-content {
  background: #fff;
  border: none;
  padding: 0;
}

.header-desktop-view .brands-navigation.link-list > .component-content ul {
  padding: 11px 0 0 0;
}

.header-desktop-view .brands-navigation.link-list > .component-content ul li {
  float: left;
}

.header-desktop-view .brands-navigation.link-list > .component-content ul li .field-link {
  padding-left: 0;
}

.header-desktop-view .brands-navigation.link-list > .component-content ul li a {
  color: #707070;
  font-size: 16px;
  line-height: 21px;
  font-family: 'Lato', sans-serif;
  padding: 8px 30px 7px 10px;
  display: block;
  border-bottom: 1px solid transparent;
}

.header-desktop-view .brands-navigation.link-list > .component-content ul li a:hover {
  color: #c30000;
}

@media (max-width: 960px) {
  .header-desktop-view .brands-navigation.link-list > .component-content ul li a {
    padding: 10px 23px 10px 0px;
    font-size: 14px;
  }
}

/*=============================
  brand Navigation  Mobile View
================================ */
@media only screen and (max-width: 767px) {
  .mobile-expendable-section .link-list.brands-navigation {
    padding: 0 40px;
    background: transparent !important;
  }
  .mobile-expendable-section .link-list.brands-navigation .component-content {
    background: transparent;
    padding: 0;
    border: none;
    border-radius: 0;
  }
  .mobile-expendable-section .link-list.brands-navigation .component-content ul {
    padding: 7px 0 15px 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
  }
  .mobile-expendable-section .link-list.brands-navigation .component-content ul li {
    float: none !important;
    display: block;
    padding: 0 0;
  }
  .mobile-expendable-section .link-list.brands-navigation .component-content ul li a {
    padding: 0;
    display: block;
  }
  .mobile-expendable-section .link-list.brands-navigation .component-content ul li .field-link {
    padding-left: 0;
  }
  .mobile-expendable-section .link-list.brands-navigation .component-content ul li .field-link a {
    color: #fff;
    padding: 13px 0;
    font-size: 20px;
    line-height: 26px;
    border: none;
    font-weight: normal;
  }
}

/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.navigation.navigation-fat {
  background: #b3b3b3;
  border-width: 1px;
  border-style: solid;
  border-color: #d5d5d5;
  padding: 15px 15px 15px 15px;
}

.navigation.navigation-fat a {
  text-decoration: none;
}

.navigation.navigation-fat nav > ul {
  list-style: none;
  padding: 10px 0;
  overflow: hidden;
}

.navigation.navigation-fat .rel-level1 {
  margin: 10px;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}

.navigation.navigation-fat .rel-level1.submenu ul a {
  position: relative;
}

.navigation.navigation-fat .rel-level1.submenu ul a:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  content: "";
  top: 50%;
  left: -9px;
  font-size: 10px;
}

.navigation.navigation-fat .rel-level1 > .navigation-title > a {
  border-top-width: 4px;
  border-top-style: solid;
  border-top-color: #d5d5d5;
  border-bottom: 0;
  background: #b3b3b3;
  padding: 15px;
  display: block;
  width: auto;
  background: #5e5e5e;
}

.navigation.navigation-fat .rel-level1 > .navigation-title > a:hover {
  border-color: #474747;
}

.navigation.navigation-fat .rel-level1 > ul {
  padding: 0;
}

.navigation.navigation-fat .rel-level2 {
  padding-left: 10px;
  display: block;
}

/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.navigation.navigation-main {
  background-color: transparent;
  padding-left: 0;
  padding-right: 0;
}

.navigation.navigation-main .component-content > nav {
  position: relative;
  background-color: #b3b3b3;
}

.navigation.navigation-main .component-content > nav .toggledNav {
  padding-right: 37px;
}

.navigation.navigation-main .component-content > nav .sxaToogleNav {
  position: relative;
  padding-right: 37px;
}

.navigation.navigation-main .component-content > nav .sxaToogleNavBtn {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 37px;
  text-align: center;
}

.navigation.navigation-main .component-content > nav .sxaToogleNavBtn:hover {
  background-color: #969696;
}

.navigation.navigation-main .component-content > nav .sxaToogleNavBtn i {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-size: 20px;
}

.navigation.navigation-main .sxaWrappedList {
  position: absolute;
  top: 120%;
  right: 0;
  width: auto;
  z-index: 999;
  border-radius: 4px;
  background-color: #b3b3b3;
}

.navigation.navigation-main .sxaWrappedList > li {
  min-width: 100%;
}

.navigation.navigation-main .sxaWrappedList ul {
  padding-left: 0;
}

.navigation.navigation-main .sxaWrappedList ul li {
  min-width: 100%;
  max-width: 100%;
}

.navigation.navigation-main .sxaWrappedList .rel-level1 {
  font-weight: bold;
}

.navigation.navigation-main .sxaWrappedList .rel-level1 > ul {
  width: auto !important;
  position: absolute;
  right: 102% !important;
  top: 0;
  left: auto !important;
  border-right-width: 0 !important;
}

.navigation.navigation-main .sxaWrappedList .rel-level2 > ul {
  display: none;
  top: 0 !important;
  background-color: #5e5e5e;
  right: 102% !important;
  width: 100%;
  left: auto !important;
  border-radius: 5px;
}

.navigation.navigation-main .sxaWrappedList .rel-level2 > ul > li {
  list-style: none;
  flex-grow: 1;
  text-align: center;
  max-width: 25%;
  padding: 10px;
}

.navigation.navigation-main .sxaWrappedList .rel-level2 > ul > li:hover {
  background-color: #474747;
}

.navigation.navigation-main .sxaWrappedList .rel-level2.show > ul {
  display: block;
}

.navigation.navigation-main .component-content > nav {
  position: relative;
}

.navigation.navigation-main .component-content > nav ul:after {
  content: "";
  display: table;
  clear: both;
}

.navigation.navigation-main .level2 > ul {
  position: absolute;
}

.navigation.navigation-main .rel-level1:last-child > .navigation-title:after {
  display: none;
}

.navigation.navigation-main .rel-level1.no-child:hover {
  background-color: #5e5e5e;
}

.navigation.navigation-main .rel-level1 > .navigation-title {
  position: relative;
  padding-right: 5px;
  padding-left: 5px;
}

.navigation.navigation-main .rel-level1 > .navigation-title:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  height: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-width: 0 4px 0 0;
}

.navigation.navigation-main .rel-level1 > .navigation-title > a {
  border-width: 4px 0 0 0;
  border-color: transparent;
}

.navigation.navigation-main .rel-level1 > ul {
  display: none;
  z-index: 1000;
  position: absolute;
  top: 100%;
  background: #969696;
  margin-left: 0;
}

.navigation.navigation-main .rel-level1.show {
  background-color: #969696;
}

.navigation.navigation-main .rel-level1.show > a + ul {
  display: block !important;
}

.navigation.navigation-main .rel-level1.show > ul {
  display: block !important;
  min-width: 60px;
}

.navigation.navigation-main .rel-level1.active > .navigation-title > a:link,
.navigation.navigation-main .rel-level1.active > .navigation-title > a:visited {
  color: #ffffff;
}

.navigation.navigation-main .rel-level1.active > span {
  display: block;
  padding: 10px 20px;
  color: #ffffff;
}

.navigation.navigation-main .rel-level1.submenu.active {
  border-color: #176f89;
}

.navigation.navigation-main .rel-level2:hover, .navigation.navigation-main .rel-level2:focus {
  transition: background 0.2s ease-in;
  background: #5e5e5e;
}

.navigation.navigation-main .rel-level2 div > a {
  display: block;
  font-weight: normal;
  font-size: 14px;
  text-align: center;
}

.navigation.navigation-main .rel-level2 div > a:hover, .navigation.navigation-main .rel-level2 div > a:focus {
  color: #ffffff;
}

.navigation.navigation-main .rel-level2.submenu {
  box-sizing: border-box;
}

.navigation.navigation-main .rel-level2.submenu.navigation-image {
  text-align: center;
}

.navigation.navigation-main .rel-level2.submenu.navigation-image > a,
.navigation.navigation-main .rel-level2.submenu.navigation-image .field-navigationtext {
  text-align: left;
}

.navigation.navigation-main.navigation-main-horizontal .submenu > ul {
  padding-left: 0;
}

.navigation.navigation-main.navigation-main-horizontal nav {
  width: 100%;
}

.navigation.navigation-main.navigation-main-horizontal nav > ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

.navigation.navigation-main.navigation-main-horizontal nav > ul > li {
  list-style: none;
  flex-grow: 1;
  text-align: center;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level1.show > a + ul {
  display: inline-flex !important;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level1.show > ul {
  display: inline-flex !important;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level1 > ul {
  width: 100%;
  clear: both;
  left: 0;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 {
  float: left;
  flex-grow: 1;
  background-color: #969696;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2:hover {
  background-color: #5e5e5e;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2.show > a + ul {
  display: inline-flex !important;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2.show > ul {
  display: inline-flex !important;
  flex-wrap: wrap;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 > ul {
  display: none;
  top: 100%;
  background-color: #5e5e5e;
  left: 0;
  right: 0;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 > ul > li {
  list-style: none;
  flex-grow: 1;
  text-align: center;
  max-width: 25%;
  padding: 10px;
}

.navigation.navigation-main.navigation-main-horizontal .rel-level2 > ul > li:hover {
  background-color: #474747;
}

.navigation.navigation-main.navigation-main-vertical nav {
  width: 100%;
}

.navigation.navigation-main.navigation-main-vertical nav > ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

.navigation.navigation-main.navigation-main-vertical nav > ul li {
  list-style: none;
  flex-grow: 1;
  text-align: center;
  position: relative;
}

.navigation.navigation-main.navigation-main-vertical nav > ul li ul {
  padding-left: 0;
  display: none;
}

.navigation.navigation-main.navigation-main-vertical nav > ul li.show > ul {
  display: inline;
}

.navigation.navigation-main.navigation-main-vertical .rel-level1 > ul {
  padding-left: 0;
  width: auto;
  left: 0;
  right: 0;
  border-radius: 0 0 5px 5px;
}

.navigation.navigation-main.navigation-main-vertical .rel-level1 > ul > li {
  padding: 5px 10px;
}

.navigation.navigation-main.navigation-main-vertical .rel-level2 {
  position: relative;
}

.navigation.navigation-main.navigation-main-vertical .rel-level2 > ul {
  left: 100%;
  top: 0;
  width: 100%;
  background-color: #5e5e5e;
}

.navigation.navigation-main.navigation-main-vertical .rel-level2 > ul > li {
  padding: 5px 0;
}

.navigation.navigation-main.navigation-main-vertical .rel-level2 > ul > li:hover {
  background-color: #474747;
}

.MobileTrigger {
  position: absolute;
  width: 47px;
  height: 40px;
  left: 10px;
  top: 44px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 10px;
  cursor: pointer;
}

@media only screen and (min-width: 992px) {
  .MobileTrigger {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .MobileTrigger {
    width: 46px;
    left: 15px;
    top: 35px;
  }
}

@media only screen and (max-width: 479px) {
  .MobileTrigger {
    left: 10px;
  }
}

@media only screen and (max-width: 380px) {
  .MobileTrigger {
    left: 5px;
    top: 27px;
  }
}

.MobileTrigger .trigger-icon {
  width: 100%;
  height: 2px;
  background: #F16023;
  display: block;
  position: relative;
  top: 10px;
}

.MobileTrigger .trigger-icon:before, .MobileTrigger .trigger-icon:after {
  content: "";
  width: 100%;
  height: 2px;
  background: #F16023;
  display: block;
  position: absolute;
  left: 0;
}

.MobileTrigger .trigger-icon:after {
  top: 9.5px;
}

@media only screen and (max-width: 767px) {
  .MobileTrigger .trigger-icon:after {
    top: 7px;
  }
}

.MobileTrigger .trigger-icon:before {
  top: -9.5px;
}

@media only screen and (max-width: 767px) {
  .MobileTrigger .trigger-icon:before {
    top: -7px;
  }
}

.child-trigger {
  position: absolute;
  right: 27px;
  top: 0;
  padding: 25px;
  z-index: 10;
  cursor: pointer;
}

.child-trigger:after {
  content: "";
  width: 12px;
  height: 12px;
  right: 15px;
  top: 17px;
  border: 2px solid #333333;
  border-left: transparent;
  border-bottom: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  position: absolute;
  transition: 0.2s all;
}

/*==============================
        Mobile Close
==================================*/
.mobile-close {
  position: absolute;
  height: 25px;
  width: 25px;
  display: block;
  right: 25px;
  top: 20px;
  z-index: 10;
  cursor: pointer;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mobile-close:before {
  content: "";
  height: 2px;
  width: 25px;
  background: #333333;
  display: block;
  position: absolute;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  top: 10px;
}

.mobile-close:after {
  content: "";
  height: 2px;
  width: 25px;
  background: #333333;
  display: block;
  position: absolute;
  top: 10px;
}

/*==============================
        Child Trigger
==================================*/
.child-trigger.child-open:after,
.child-trigger.child-open::after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 12px;
}

@media only screen and (min-width: 992px) {
  .mobile-expendable-section {
    display: none !important;
  }
}

/*===========================================
Mobile expended submenu
==============================================*/
.mobile-expendable-section {
  width: 100%;
  height: 100%;
  background: #fff;
  display: block;
  position: fixed;
  top: 0;
  right: -110%;
  box-sizing: border-box;
  box-shadow: -5px 0 5px -2px rgba(0, 0, 0, 0.2);
  transition-property: right;
  transition-duration: .5s;
  transition-timing-function: ease-in;
  z-index: 11;
  overflow-y: auto;
  padding-bottom: 50px;
}

.mobile-expendable-section .ow-navigation {
  padding-bottom: 15px;
}

.mobile-expendable-section .ow-navigation ul li {
  position: relative;
}

.mobile-expendable-section .ow-navigation ul li.level1 {
  display: block;
  padding: 0 28px 0 40px;
}

.mobile-expendable-section .ow-navigation ul li.level1 > .navigation-title > a {
  color: #333333;
  padding-bottom: 14px;
  padding-top: 14px;
  font-size: 18px;
  line-height: 24px;
  border: none;
  font-weight: 700;
  display: block;
  border-bottom: 1px solid #C5C5C5;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul {
  position: static;
  border: none;
  box-shadow: none;
  border-radius: 0;
  background: transparent;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > .navigation-title > a {
  color: #333333;
  font-size: 14px;
  line-height: 19px;
  font-weight: 500;
  text-align: left;
  padding: 13px 15px 13px 20px;
  display: block;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > ul {
  display: none;
  padding-left: 15px;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > ul li.level3 {
  display: block;
  width: 100%;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > ul li.level3 > a {
  padding: 10px 15px;
  display: block;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > ul li.level3 > .navigation-title > a {
  padding: 7px 15px;
  color: #333333;
  text-align: left;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 300;
  display: block;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > ul li.level3 ul {
  padding: 0;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > ul li.level3 ul li.level4 {
  padding: 0 15px;
}

.mobile-expendable-section .ow-navigation ul li.level1 > ul li.level2 > ul li.level3 ul li.level4 > .navigation-title > a {
  color: #333333;
  font-size: 14px;
  text-align: left;
  padding: 7px 15px;
}

.mobile-expendable-section .ow-navigation ul li.level1 ul {
  display: none;
}

.mobile-expendable-section .ow-navigation ul li.level1.submenu-child-open {
  background: #F2F2F2;
}

.mobile-open .mobile-expendable-section {
  right: 0;
}

.mobile-expendable-section .ow-navigation li {
  position: relative;
}

li.level2 .child-trigger {
  top: 0px;
  right: -5px;
  padding: 20px;
}

li.level3 .child-trigger {
  right: -35px;
}

/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.navigation.navigation-sidebar a {
  text-decoration: none;
}

.navigation.navigation-sidebar nav > ul .rel-level1 > .navigation-title {
  margin-bottom: 0;
}

.navigation.navigation-sidebar nav > ul .rel-level1 > .navigation-title > a {
  display: block;
  position: relative;
  z-index: 1;
  margin-right: 0;
}

.navigation.navigation-sidebar nav > ul .rel-level1 > ul {
  margin-left: 10px;
  margin-top: 5px;
}

.navigation.navigation-sidebar nav > ul .rel-level2 {
  display: block;
}

/*=================================
    Variable for primary submenu
===================================*/
/*label 1*/
/*label 2*/
/*label 3*/
/*=================================
    Variable for standard submenu*
===================================*/
/*label 1*/
/*label 2*/
/*label 3*/
/*submenu hover color*/
/*Font Weight*/
.position-static .row,
.on-page-editor .navigation-wrapper .row,
.navigation-wrapper,
.position-static {
  position: static;
}

/*==========================================
            Submenu Close
============================================*/
.menu-close {
  width: 22px;
  height: 22px;
  position: absolute;
  right: 16px;
  top: 12px;
  margin: 0;
  padding: 0;
  background-image: url(/-/media/project/oneweb/oneweb/icons/close-black.png);
  background-size: cover;
  background-position: center;
  z-index: 10;
  display: none;
  cursor: pointer;
}

.menu-close span {
  display: none;
}

.open-submenu-onclick .menu-close {
  display: block;
}

/*==========================================
            Submenu Background
============================================*/
.header-desktop-view .ow-navigation ul li.level1 {
  position: static;
}

.header-desktop-view .ow-navigation ul li.level1 > ul {
  position: absolute;
  text-align: center;
  background: #F3F3F3;
  padding: 0 0 15px 0;
  width: 100%;
  left: 0;
  display: none;
  max-width: 1280px;
  right: 0;
  margin: 0 auto;
  border-top: 2px solid #F16023;
  z-index: 100;
}

@media only screen and (min-width: 1400px) {
  .header-desktop-view .ow-navigation ul li.level1 > ul {
    max-width: 1336px;
  }
}

/*==========================================
            Open On hover
============================================*/
.header-desktop-view .ow-navigation:not(.submenu-standard) ul li.level1:hover > ul {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.header-desktop-view .ow-navigation.open-submenu-onclick:not(.submenu-standard) ul li.level1:hover > ul {
  padding: 30px 0;
}

/*==============================================================
           Standard Submenu Children styles all levels 
================================================================*/
.header-desktop-view .ow-navigation.submenu-standard ul li.level2 > .navigation-title {
  text-align: center;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level2 > .navigation-title > a {
  font-size: 22px;
  color: #F16023;
  font-weight: 900;
  padding: 15px;
  line-height: 1.2;
  display: block;
  text-align: left;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level2 > .navigation-title > a:hover {
  color: #F16023;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level2 > ul {
  display: block;
  width: 100%;
  text-align: center;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level2 > ul:after {
  content: "";
  display: block;
  clear: both;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level3 {
  padding: 0 15px;
  width: calc(100% / 6);
  vertical-align: top;
  float: left;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level3 > .navigation-title > a {
  font-size: 18px;
  color: #0A0A0A;
  font-weight: 600;
  padding: 0 0 30px 0;
  text-align: center;
  display: block;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level3 > .navigation-title > a:hover {
  color: #F16023;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level3 > ul.clearfix {
  display: block !important;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level4 > .navigation-title > a {
  display: block;
  text-align: center;
  font-size: #0A0A0A;
  color: #0A0A0A;
  font-weight: normal;
  padding: 0 0 15px 0;
}

.header-desktop-view .ow-navigation.submenu-standard ul li.level4 > .navigation-title > a:hover {
  color: #F16023;
}

/*==============================================================
           Primary Submenu Children styles all levels 
================================================================*/
.header-desktop-view .ow-navigation.submenu-primary ul li.level2 {
  display: inline-block;
  max-width: calc(100% / 6);
  width: 100%;
  vertical-align: top;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level2 > .navigation-title > a {
  font-size: 14px;
  color: #0A0A0A;
  font-weight: 600;
  padding: 15px 15px 15px 15px;
  line-height: 1.2;
  display: block;
  text-align: left;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level2 > .navigation-title > a:hover {
  color: #F16023;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level2 > ul {
  display: block;
  width: 100%;
  text-align: center;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level3 {
  padding: 0 15px;
  display: block;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level3 > .navigation-title > a {
  font-size: 14px;
  color: #0A0A0A;
  font-weight: normal;
  padding: 0 0 6px 0;
  text-align: left;
  display: block;
  text-align: left;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level3 > .navigation-title > a:hover {
  color: #F16023;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level3 > ul.clearfix {
  display: block !important;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level4 > .navigation-title > a {
  display: block;
  text-align: left;
  font-size: 14px;
  color: #0A0A0A;
  font-weight: normal;
  padding: 0 0 15px 0;
}

.header-desktop-view .ow-navigation.submenu-primary ul li.level4 > .navigation-title > a:hover {
  color: #F16023;
}

/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.navigation.sitemap-navigation .level2 a {
  position: relative;
  padding-left: 10px;
}

.navigation.sitemap-navigation .level2 a:before {
  font-size: 14px;
  font-size: 1.4rem;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translateY(-50%) scale(1, -1);
  transform: translateY(-50%) scale(1, -1);
  position: absolute;
  content: "";
  top: 50%;
  left: -8px;
}
